ADDRCONSOLE(8)

NAME
delrconsole - Delete a remote console user

SYNOPSIS
delrconsole

DESCRIPTION
This manual page documents briefly the delrconsole command.

delrconsole removes a remote console user; it kills any remote console instance running for the user, deletes the configuration and logs for the user and then finally removes the user account. It runs as an interactive script and requests a username.

SEE ALSO
rconsole(1), ttysrv(8), addrconsole(8).

AUTHOR
rtty was written by Paul Vixie <vixie@isc.org> and the delrconsole script was written by Simon Huggins <huggie@earth.li>. This manual page was written by Jonathan McDowell <noodles@earth.li> for the Debian project (but may be used by others).